package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

public class OrderStatisDto {
    private String organName;
    private Integer nums;
    private BigDecimal money;

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public Integer getNums() {
        return nums;
    }

    public void setNums(Integer nums) {
        this.nums = nums;
    }

    public BigDecimal getMoney() {
        return money;
    }

    public void setMoney(BigDecimal money) {
        this.money = money;
    }
}
